Bug 1268519 - wine-1.7.52 is available
Summary: wine-1.7.52 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-03 00:21 UTC by Upstream Release Monitoring
Modified: 2015-10-14 07:48 UTC (History)
4 users (show)

Fixed In Version: wine-1.7.52-1.fc23 wine-1.7.52-1.fc22 wine-1.7.52-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-09 15:32:17 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-10-03 00:21:16 UTC
Latest upstream release: 1.7.52
Current version/release in rawhide: 1.7.51-1.fc24
URL: http://sourceforge.net/projects/wine

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Fedora Update System 2015-10-04 03:51:46 UTC
wine-1.7.52-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d29e7d7020

Comment 2 Fedora Update System 2015-10-04 03:52:31 UTC
wine-1.7.52-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3400ea6150

Comment 3 Fedora Update System 2015-10-04 03:53:20 UTC
wine-1.7.52-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b3a4a3779b

Comment 4 Fedora Update System 2015-10-05 01:51:24 UTC
wine-1.7.52-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update wine'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b3a4a3779b

Comment 5 Fedora Update System 2015-10-05 02:52:01 UTC
wine-1.7.52-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update wine'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d29e7d7020

Comment 6 Fedora Update System 2015-10-05 15:20:41 UTC
wine-1.7.52-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update wine'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3400ea6150

Comment 7 Fedora Update System 2015-10-09 15:32:15 UTC
wine-1.7.52-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-10-14 06:56:27 UTC
wine-1.7.52-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-10-14 07:48:54 UTC
wine-1.7.52-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.